/*
Theme Name:   SIT WPCT 2013
Description:  A child theme for Twenty Thirteen
Author:       
Author URI:   
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  sit-wpct2013
*/

/*
 * Add your custom CSS below this line.
 * This file is loaded after the parent theme's style.css
 */

.showindex a {
	color: #000;
	font-size: 1.5em;
  color: #146841;
  font-family: Bitter, Georgia, serif;
}

.event .day h4{
	color: #aaa;
	font-size: 3.0em;
	margin:0; 
}
.event .day span {
	color: #444; 
	font-size: 1.3em;
	font-weight: bold;
}
.event .day  { display:table-cell; width: 5.0rem; padding:0 10px 0 0; text-align:center; }
.event .data { display:table-cell; vertical-align:top; }



/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */
 
 h1 {
	font-size: 2.5em;
	margin: 33px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #146841;
	font-family: Bitter, Georgia, serif;
	line-height: 1.3;
}

/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */

.site {
	background-color: #fff;
	border-left: none;
	border-right: none;
	margin: 0 auto;
	max-width: none;
	width: 100%;
}


/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */
 
 .site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: none;
	min-height: 20rem;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
}
 
 
 .page_logo {
	background: #212121; /* url(../images/presseclub_header_logo.png) no-repeat center center; */
	height: auto; /*113px; */
	padding:10px 0;
	text-align: center;
	border-bottom: solid 7px #040404;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

/* Navbar */
.navbar {
	/* background-color: #f7f5e7; */
	background-color: #666666;
	margin: 0 auto;
	max-width: none;
	width: 100%;
}

.nav-menu li a {
	/* color: #141412; */
	color: #fff;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	/* color: #bc360a; */
	color: #fff;
	font-style: italic;
}

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
 
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	/* max-width: 604px; */
	max-width: 768px;
	/* max-width: 1024px; */
	width: 100%;
}

/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */
 
 
/* Gallery */
.format-gallery {
	/* background-color: #fbca3c; */
	background-color: #fff;
}

/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	/* background-color: #e8e5ce; */
	background-color: #e5e5e5;
	color: #686758;
	font-size: 14px;
	text-align: center;
}